## org.apache.axis.holders
Class DayHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.DayHolder

All Implemented Interfaces:
  Holder

public final class DayHolder
extends java.lang.Object
implements Holder

Class DayHolder

Field Summary
`Day` `value` Field _value

Constructor Summary
`DayHolder()` Constructor DayHolder
`DayHolder(Day value)` Constructor DayHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Day value

  Field _value

Constructor Detail

### DayHolder

    public DayHolder()

  Constructor DayHolder

### DayHolder

    public DayHolder(Day value)

  Constructor DayHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.